

/* IE5/Mac positions background images inside
   the border, so we push the bgimage left 1px
----------------------------------------------- */
html .container {
  background-position:1px 0;
  }
html #thumbs a, html #thumbs strong, html a.pthumb {
  background-position:5px 5px;
  }


/* IE5/Mac freaks out with border changes on 
   hover within floats, so we remove them and 
   add back in the normal underline for hover
----------------------------------------------- */
a, a:visited {
  border-bottom-width:0;
  }
a:hover {
  text-decoration:underline;
  }


/* IE5/Mac doesn't seem to support resizing images
   and adding padding to them, so we turn this effect
   off and let it be normal
----------------------------------------------- */
a.commentlink:hover img {
  background:none;
  width:auto;
  padding-left:0;
  }


/* In order to avoid specifying widths for the 
   floated li's, IE5/Mac needs any element
   inside set to display:block to be floated too
----------------------------------------------- */
#nav a, #nav strong {
  float:left;
  }


/* IE5/Mac randomly freaks out when toggling
   the visibility of these thumbnail images,
   so we make them always visible */
html #thumbs a:hover img, html #thumbs strong img {
  visibility:visible;
  }
